Better ListView Class Reference |

# BetterListViewLayoutCommon(TElement).PositionElements(ReadOnlyCollection, Int32, Int32, Size, Size) Method

Set positions of the layout elements.

protected void BetterListViewLayoutCommon(
ReadOnlyCollection<TElement> elements,
int indexElementFirst,
int indexElementLast,
Size contentSize,
Size extraPadding
);

#### Parameters

elements
  layout elements to position
indexElementFirst
  index of the first layout element to position
indexElementLast
  index of the last layout element to position
contentSize
  content area size
extraPadding
  extra padding added to the layout

#### See Also

BetterListViewLayoutCommon<TElement> Class | ComponentOwl.BetterListView Namespace | BetterListViewLayoutCommon<TElement>.PositionElements Overload List